<br><br>
<div class="row center-align">
    <img src="assets/images/logo.svg" alt="kivi logo" width="160">
</div>
<div class="row center-align">
  <div>Sve nekretnine dostupne u oglasima.</div>
  <div> Na vaš email. </div>
  <div> BESPLATNO </div>
</div>
<form method="POST" name="welcomeForm">
    <div class="row center-align">
        <div class="col s5 m4 l3 push-s1 push-m2 push-l3">
            <a href="#" onclick="saleClick()" class="welcome-center-button btn">Kupi</a>
        </div>
        <div class="col s5 m4 l3 push-s1 push-m2 push-l3">
            <a href="#" onclick="rentClick()" class="welcome-center-button btn">Unajmi</a>
        </div>
    </div>
    <input type="hidden" id="adType" name="adType">
</form>

<script>
    function saleClick(){
        $("#adType").val("<%= AD_TYPE.AD_TYPE_SALE.id %>");
        document.welcomeForm.submit();
    }

    function rentClick(){
        $("#adType").val("<%= AD_TYPE.AD_TYPE_RENT.id %>");
        document.welcomeForm.submit();
    }
</script>
